<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Eventbrote</title>
</head>

<body>
    <article>
        <header>
            <h1>{{ event.name }}</h1>
        </header>

        {{ event.description | markdownify }}

        <h3>Location:</h3>
        <p>{{ event.location }}</p>
        <h3>Price :</h3>
        <p>{{ format_price(event) }}</hp>
        <h3>Date: </h3>
        <p>{{ event.startsAt | date('Y-m-d-h-m') }}</p>

    </article>
    <a href="{{ path('events.index') }}">&larr; All Events</a>
</body>
</html>